 <!DOCTYPE html> <html class="no-js" lang="en"> <head> <meta charset="utf-8"> <meta http-equiv="x-ua-compatible" content="ie=edge"> <meta name="viewport" content="width=device-width,initial-scale=1"> <title>Comprehensive Weight Loss Center | Hurley Medical Center</title> <meta name="category" content="comprehensive-weight-loss-center"> <meta property="og:image" content="https://www.hurleymc.com/images/banners/bariatric-center.jpg"> <meta name="description" content="Comprehensive Weight Loss Center"> <meta property="og:description" content="Comprehensive Weight Loss Center"> <meta property="og:url" content="https://www.hurleymc.com/services/comprehensive-weight-loss-center/"> <meta property="og:title" content="Comprehensive Weight Loss Center | Hurley Medical Center"> <meta name="ROBOTS" content="INDEX, FOLLOW"> <link rel="stylesheet" href="/app/app.css"> <link rel="canonical" href="https://www.hurleymc.com/services/comprehensive-weight-loss-center/"> <link rel="alternate" type="application/rss+xml" title="Hurley Medical Center" href="https://www.hurleymc.com/feed.xml"> <link rel="preconnect" href="https://fonts.googleapis.com"> <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Open+Sans:wght@300;400;700;800&display=swap" rel="stylesheet"> <link rel="apple-touch-icon" sizes="57x57" href="/images/favicon/apple-icon-57x57.png"> <link rel="apple-touch-icon" sizes="60x60" href="/images/favicon/apple-icon-60x60.png"> <link rel="apple-touch-icon" sizes="72x72" href="/images/favicon/apple-icon-72x72.png"> <link rel="apple-touch-icon" sizes="76x76" href="/images/favicon/apple-icon-76x76.png"> <link rel="apple-touch-icon" sizes="114x114" href="/images/favicon/apple-icon-114x114.png"> <link rel="apple-touch-icon" sizes="120x120" href="/images/favicon/apple-icon-120x120.png"> <link rel="apple-touch-icon" sizes="144x144" href="/images/favicon/apple-icon-144x144.png"> <link rel="apple-touch-icon" sizes="152x152" href="/images/favicon/apple-icon-152x152.png"> <link rel="apple-touch-icon" sizes="180x180" href="/images/favicon/apple-icon-180x180.png"> <link rel="icon" type="image/png" sizes="192x192" href="/images/favicon/android-icon-192x192.png"> <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon/favicon-32x32.png"> <link rel="icon" type="image/png" sizes="96x96" href="/images/favicon/favicon-96x96.png"> <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon/favicon-16x16.png"> <link rel="manifest" href="/images/favicon/manifest.json"> <meta name="msapplication-TileColor" content="#ffffff"> <meta name="msapplication-TileImage" content="/images/favicon/ms-icon-144x144.png"> <meta name="theme-color" content="#ffffff"> <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl+ '&gtm_auth=Rlq7jLtfcLWApyJc3UwFTw&gtm_preview=env-2&gtm_cookies_win=x';f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-KVGHV3C');</script> <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@algolia/autocomplete-theme-classic"> </head> <body class=""> <script type="text/javascript"> (function(window, document, dataLayerName, id) {
window[dataLayerName]=window[dataLayerName]||[],window[dataLayerName].push({start:(new Date).getTime(),event:"stg.start"});var scripts=document.getElementsByTagName('script')[0],tags=document.createElement('script');
function stgCreateCookie(a,b,c){var d="";if(c){var e=new Date;e.setTime(e.getTime()+24*c*60*60*1e3),d="; expires="+e.toUTCString()}document.cookie=a+"="+b+d+"; path=/"}
var isStgDebug=(window.location.href.match("stg_debug")||document.cookie.match("stg_debug"))&&!window.location.href.match("stg_disable_debug");stgCreateCookie("stg_debug",isStgDebug?1:"",isStgDebug?14:-1);
var qP=[];dataLayerName!=="dataLayer"&&qP.push("data_layer_name="+dataLayerName),isStgDebug&&qP.push("stg_debug");var qPString=qP.length>0?("?"+qP.join("&")):"";
tags.async=!0,tags.src="https://hurleymc.containers.piwik.pro/"+id+".js"+qPString,scripts.parentNode.insertBefore(tags,scripts);
!function(a,n,i){a[n]=a[n]||{};for(var c=0;c<i.length;c++)!function(i){a[n][i]=a[n][i]||{},a[n][i].api=a[n][i].api||function(){var a=[].slice.call(arguments,0);"string"==typeof a[0]&&window[dataLayerName].push({event:n+"."+i+":"+a[0],parameters:[].slice.call(arguments,1)})}}(i[c])}(window,"ppms",["tm","cm"]);
})(window, document, 'dataLayer', '14d1e3b9-6833-4ae5-892e-de8bf6f69d8b'); </script> <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KVGHV3C&gtm_auth=Rlq7jLtfcLWApyJc3UwFTw&gtm_preview=env-2&gtm_cookies_win=x" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript> <div class="off-canvas position-left off-canvas-left" id="off-canvas-left" data-off-canvas data-auto-focus="false"> <div class="primary-nav"> <ul class="menu vertical accordion-menu" data-accordion-menu data-submenu-toggle="true"> <li> <a data-close><i class="fa fa-arrow-left"></i></a> <!--<a href="tel:810-262-9000"><span><i class="fa fa-phone" aria-hidden="true"></i> (810) 262-9000</span></a>--> </li> <li class=""> <a title="Services" alt="Services" href="/services/">Services</a> <ul class="menu vertical"> <li class=""><a title="Behavioral Health" alt="Behavioral Health" href="/services/behavioral-health">Behavioral Health</a></li> <li class=""><a title="Cancer" alt="Cancer" href="/services/cancer">Cancer</a></li> <li class=""><a title="Comprehensive Weight Loss Center" alt="Comprehensive Weight Loss Center" href="/services/comprehensive-weight-loss-center">Comprehensive Weight Loss Center</a></li> <li class=""><a title="Diabetes" alt="Diabetes" href="/services/diabetes">Diabetes</a></li> <li class=""><a title="Emergency Care" alt="Emergency Care" href="/services/emergency-care">Emergency Care</a></li> <li class=""><a title="Heart & Vascular" alt="Heart & Vascular" href="/services/heart-vascular">Heart & Vascular</a></li> <li class=""><a title="Hernia Center" alt="Hernia Center" href="/services/hernia-center">Hernia Center</a></li> <li class=""><a title="Hurley Children's Hospital" alt="Hurley Children's Hospital" href="/services/hurley-childrens-hospital">Hurley Children's Hospital</a></li> <li class=""><a title="Internal Medicine" alt="Internal Medicine" href="/services/internal-medicine">Internal Medicine</a></li> <li class=""><a title="Lab" alt="Lab" href="/services/lab">Lab</a></li> <li class=""><a title="Lung Center" alt="Lung Center" href="/services/lung-center">Lung Center</a></li> <li class=""><a title="Neurological Center" alt="Neurological Center" href="/services/neurological-center">Neurological Center</a></li> <li class=""><a title="Occupational Health" alt="Occupational Health" href="/services/occupational-health">Occupational Health</a></li> <li class=""><a title="Organ Transplant" alt="Organ Transplant" href="/services/organ-transplant">Organ Transplant</a></li> <li class=""><a title="Orthopedics" alt="Orthopedics" href="/services/orthopedics">Orthopedics</a></li> <li class=""><a title="Palliative Care" alt="Palliative Care" href="/services/palliative-care">Palliative Care</a></li> <li class=""><a title="Physical Therapy" alt="Physical Therapy" href="/services/physical-therapy">Physical Therapy</a></li> <li class=""><a title="Plastic, Reconstructive, Hand & Micro-Vascular Surgery" alt="Plastic, Reconstructive, Hand & Micro-Vascular Surgery" href="/services/plastic-reconstructive-hand-and-microvascular-surgery">Plastic, Reconstructive, Hand & Micro-Vascular Surgery</a></li> <li class=""><a title="Pregnancy & Childbirth" alt="Pregnancy & Childbirth" href="/services/pregnancy-and-childbirth">Pregnancy & Childbirth</a></li> <li class=""><a title="Radiology" alt="Radiology" href="/services/radiology">Radiology</a></li> <li class=""><a title="Rehabilitation" alt="Rehabilitation" href="/services/rehabilitation">Rehabilitation</a></li> <li class=""><a title="Senior Health" alt="Senior Health" href="/services/senior-health">Senior Health</a></li> <li class=""><a title="Stroke Center" alt="Stroke Center" href="/services/stroke">Stroke Center</a></li> <li class=""><a title="Surgery" alt="Surgery" href="/services/surgery">Surgery</a></li> <li class=""><a title="Urgent Care" alt="Urgent Care" href="/services/urgent-care">Urgent Care</a></li> <li class=""><a title="Virtual Care" alt="Virtual Care" href="/locations/hurley-virtual-urgent-care/">Virtual Care</a></li> <li class=""><a title="Wellness" alt="Wellness" href="/services/wellness">Wellness</a></li> <li class=""><a title="Women's Health" alt="Women's Health" href="/services/womens-health">Women's Health</a></li> <li class=""><a title="Wound Care" alt="Wound Care" href="/locations/hurley-wound-clinic/">Wound Care</a></li> </ul> </li> <li class=""> <a title="Doctors" alt="Doctors" href="/doctors/">Doctors</a> </li> <li class=""> <a title="Patients & Visitors" alt="Patients & Visitors" href="/patients-and-visitors/">Patients & Visitors</a> <ul class="menu vertical"> <li class=""><a title="Advance Directives" alt="Advance Directives" href="/patients-and-visitors/advance-directives">Advance Directives</a></li> <li class=""><a title="Child & Family Life" alt="Child & Family Life" href="/patients-and-visitors/child-and-family-life">Child & Family Life</a></li> <li class=""><a title="Financial Assistance" alt="Financial Assistance" href="/patients-and-visitors/financial-assistance">Financial Assistance</a></li> <li class=""><a title="Gift Shop" alt="Gift Shop" href="/patients-and-visitors/gift-shop">Gift Shop</a></li> <li class=""><a title="Guest Services" alt="Guest Services" href="/patients-and-visitors/guest-services">Guest Services</a></li> <li class=""><a title="Healthy Living Videos" alt="Healthy Living Videos" href="/videos/">Healthy Living Videos</a></li> <li class=""><a title="Insurance & Billing" alt="Insurance & Billing" href="/patients-and-visitors/insurance-and-billing">Insurance & Billing</a></li> <li class=""><a title="International Visitors" alt="International Visitors" href="/patients-and-visitors/international-visitors">International Visitors</a></li> <li class=""><a title="Jazzmans Cafe" alt="Jazzmans Cafe" href="/patients-and-visitors/jazzmans-cafe">Jazzmans Cafe</a></li> <li class=""><a title="Language Services" alt="Language Services" href="/patients-and-visitors/language-services">Language Services</a></li> <li class=""><a title="Medical Records & MyChart" alt="Medical Records & MyChart" href="/patients-and-visitors/medical-records-and-mychart">Medical Records & MyChart</a></li> <li class=""><a title="Newborn Photography" alt="Newborn Photography" href="/patients-and-visitors/newborn-photography">Newborn Photography</a></li> <li class=""><a title="Patient Guide" alt="Patient Guide" href="https://issuu.com/hurleymc/docs/hurley-medical-center-patient-guide?fr=sOGNiNjUzMTQ2Mzg">Patient Guide</a></li> <li class=""><a title="Patient Healthcare Communication" alt="Patient Healthcare Communication" href="/patients-and-visitors/patient-healthcare-communication">Patient Healthcare Communication</a></li> <li class=""><a title="Patient Information" alt="Patient Information" href="/patients-and-visitors/patient-information">Patient Information</a></li> <li class=""><a title="Patient Privacy Policy" alt="Patient Privacy Policy" href="/patients-and-visitors/patient-privacy-policy">Patient Privacy Policy</a></li> <li class=""><a title="Patient Relations" alt="Patient Relations" href="/patients-and-visitors/patient-relations">Patient Relations</a></li> <li class=""><a title="Patient Rights" alt="Patient Rights" href="/patients-and-visitors/patient-rights">Patient Rights</a></li> <li class=""><a title="Pharmacies in the Area" alt="Pharmacies in the Area" href="/patients-and-visitors/pharmacies-in-the-area">Pharmacies in the Area</a></li> <li class=""><a title="Quality & Patient Safety" alt="Quality & Patient Safety" href="/patients-and-visitors/quality-and-patient-safety">Quality & Patient Safety</a></li> <li class=""><a title="Spiritual Care Services" alt="Spiritual Care Services" href="/patients-and-visitors/spiritual-care-services">Spiritual Care Services</a></li> <li class=""><a title="Transportation" alt="Transportation" href="/patients-and-visitors/transportation">Transportation</a></li> <li class=""><a title="Travel & Lodging" alt="Travel & Lodging" href="/patients-and-visitors/travel-and-lodging">Travel & Lodging</a></li> <li class=""><a title="Virtual Tour" alt="Virtual Tour" href="http://www.virtually-anywhere.net/tours/hurley/vtour/index.html">Virtual Tour</a></li> <li class=""><a title="Visiting a Patient" alt="Visiting a Patient" href="/patients-and-visitors/visiting-a-patient">Visiting a Patient</a></li> <li class=""><a title="Visiting Hurley" alt="Visiting Hurley" href="/patients-and-visitors/visiting-hurley">Visiting Hurley</a></li> <li class=""><a title="Visitor Guidelines" alt="Visitor Guidelines" href="/patients-and-visitors/visitor-guidelines">Visitor Guidelines</a></li> </ul> </li> <li class=""> <a title="Locations" alt="Locations" href="/locations/">Locations</a> <ul class="menu vertical"> <li class=""><a title="Advanced Neuropsychology & Pediatric Psychology Services" alt="Advanced Neuropsychology & Pediatric Psychology Services" href="/locations/advanced-neuropsychology-and-pediatric-psychology-services">Advanced Neuropsychology & Pediatric Psychology Services</a></li> <li class=""><a title="Hurley Children’s Clinic" alt="Hurley Children’s Clinic" href="/locations/hurley-childrens-clinic">Hurley Children’s Clinic</a></li> <li class=""><a title="Hurley Mental Health Associates" alt="Hurley Mental Health Associates" href="/locations/hurley-mental-health-associates">Hurley Mental Health Associates</a></li> <li class=""><a title="Hurley Outpatient Clinic" alt="Hurley Outpatient Clinic" href="/locations/hurley-outpatient-clinic">Hurley Outpatient Clinic</a></li> <li class=""><a title="Hurley Physical Therapy - Flint" alt="Hurley Physical Therapy - Flint" href="/locations/hurley-physical-therapy-flint">Hurley Physical Therapy - Flint</a></li> <li class=""><a title="Hurley Physical Therapy - HandCare Clinic" alt="Hurley Physical Therapy - HandCare Clinic" href="/locations/hurley-physical-therapy-handcare-clinic">Hurley Physical Therapy - HandCare Clinic</a></li> <li class=""><a title="Hurley Physical Therapy - SportsCare North" alt="Hurley Physical Therapy - SportsCare North" href="/locations/hurley-physical-therapy-sportscare-north">Hurley Physical Therapy - SportsCare North</a></li> <li class=""><a title="Hurley Physical Therapy - West Flint Campus" alt="Hurley Physical Therapy - West Flint Campus" href="/locations/hurley-physical-therapy-west-flint-campus">Hurley Physical Therapy - West Flint Campus</a></li> <li class=""><a title="Hurley Urgent Care - Burton" alt="Hurley Urgent Care - Burton" href="/locations/hurley-urgent-care-burton">Hurley Urgent Care - Burton</a></li> <li class=""><a title="Hurley Urgent Care - Durand" alt="Hurley Urgent Care - Durand" href="/locations/hurley-urgent-care-durand">Hurley Urgent Care - Durand</a></li> <li class=""><a title="Hurley Urgent Care - Main Campus" alt="Hurley Urgent Care - Main Campus" href="/locations/hurley-urgent-care-main-campus">Hurley Urgent Care - Main Campus</a></li> <li class=""><a title="Hurley Virtual Urgent Care" alt="Hurley Virtual Urgent Care" href="/locations/hurley-virtual-urgent-care">Hurley Virtual Urgent Care</a></li> <li class=""><a title="Hurley Wound Clinic" alt="Hurley Wound Clinic" href="/locations/hurley-wound-clinic">Hurley Wound Clinic</a></li> </ul> </li> <li> <a alt="MyChart" title="MyChart" href="https://mychart.hurleymc.com/">MyChart</a> </li> </ul> </div> <hr> <div class="global-nav"> <ul class="menu vertical"> <li> <a title="Hurley Medical Center" alt="Hurley Medical Center" class="active" href="/"> Hurley Medical Center </a> </li> <li> <a title="Hurley Foundation" alt="Hurley Foundation" href="https://www.hurleyfoundation.org/"> Hurley Foundation </a> </li> <li> <a title="Medical Education" alt="Medical Education" href="https://education.hurleymc.com/"> Medical Education </a> </li> </ul> </div> </div> <div class="off-canvas-content" data-off-canvas-content> <!-- <div class="global-alert">
  <div class="row">
    <div class="small-12 columns">
      <span class="global-alert-title">COVID-19: </span><a href="/covid-19/vaccine/">Vaccine Update</a> | <a href="/covid-19/visitor-guidelines/">Visitor Guidelines</a> | <a href="/covid-19/safe-care/">Safe Care</a>
    </div>
  </div>
</div>
 --> <header role="banner"> <div class="show-for-small-only"> <div> <ul class="menu"> <li> <button class="hamburger hamburger--spin" type="button" data-toggle="off-canvas-left"> <span class="hamburger-box"> <span class="hamburger-inner"></span> </span> </button> </li> <li> <a href="/" class="logo"><i class="hmc-logo" role="img" aria-label="Hurley Medical Center - Home"></i></a> </li> </ul> </div> <div> <ul class="menu align-right"> <!-- <li>
          <a class="button emergency" data-open="emergency-container"
            >Emergency</a
          >
        </li> --> <li> <div id="autocomplete-container"></div> <!-- <a href="/search" class="mobile-search-open"
            ><span><i class="fa fa-search" aria-hidden="true"></i></span
          ></a> --> </li> </ul> </div> </div> <div class="show-for-medium"> <div class="global-nav"> <div class="row"> <div class="small-12 columns global-nav-container"> <div> <div> <ul class="menu"> <li> <a title="Hurley Medical Center" alt="Hurley Medical Center" class="active" href="/"> Hurley Medical Center </a> </li> <li> <a title="Hurley Foundation" alt="Hurley Foundation" href="https://www.hurleyfoundation.org/"> Hurley Foundation </a> </li> <li> <a title="Medical Education" alt="Medical Education" href="https://education.hurleymc.com/"> Medical Education </a> </li> </ul> </div> <div> <ul class="menu align-right"> <li> <a class="my-chart-button" href="https://mychart.hurleymc.com/">MyChart</a> <!-- <a class="emergency" data-open="emergency-container">Emergency</a> --> </li> </ul> </div> </div> </div> </div> </div> </div> <div class="show-for-medium"> <div class="primary-nav"> <div class="row"> <div class="small-12 columns primary-nav-container"> <div> <div> <ul class="menu"> <li> <a href="/" class="logo"><i class="hmc-logo" role="img" aria-label="Hurley Medical Center - Home"></i></a> </li> </ul> </div> <div> <ul class="primary-nav--menu menu"> <li class="primary-nav--menu-item"> <a class="primary-menu--link" title="Services" alt="Services" href="/services/"> <span>Services</span> </a> </li> <li class="primary-nav--menu-item"> <a class="primary-menu--link" title="Doctors" alt="Doctors" href="/doctors/"> <span>Doctors</span> </a> </li> <li class="primary-nav--menu-item"> <a class="primary-menu--link" title="Patients & Visitors" alt="Patients & Visitors" href="/patients-and-visitors/"> <span>Patients & Visitors</span> </a> </li> <li class="primary-nav--menu-item"> <a class="primary-menu--link" title="Locations" alt="Locations" href="/locations/"> <span>Locations</span> </a> </li> </ul> </div> <div> <ul class="menu align-right primary-nav--menu"> <li calss="primary-nav--menu-item"> <a href="/search" class="primary-menu--link search-menu-item"><span>Search <i class="fa fa-search" aria-hidden="true"></i></span></a> <div id="desktop-search" class="search-menu-form hide"> <form action="/search"> <div class="input-group"> <input type="search" id="desktop-search-autocomplete" name="q" placeholder="Search"> <div class="input-group-button"> <button type="submit" class="button"> <i class="fa fa-search" aria-hidden="true"></i> </button> </div> </div> </form> <div id="desktop-search-hits" class="desktop-search-hits"></div> </div> </li> </ul> </div> </div> </div> </div> </div> </div> </header> <div class="content" role="main"> <div class="banner"> <img alt="Comprehensive Weight Loss Center" title="Comprehensive Weight Loss Center" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-interchange="[/images/banners/bariatric-center.jpg, small], [/images/banners/bariatric-center.jpg, medium]"> </div> <div class="show-for-small-only sticky-subnav"> <div class="secondary-nav--mobile"> <ul class="menu vertical accordion-menu" data-accordion-menu data-submenu-toggle="true"> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center">Comprehensive Weight Loss Center</a> <ul class="menu vertical"> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/attend-a-seminar">Attend a Seminar</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/contact-us">Contact Us</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/getting-started">Getting Started</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/insurance">Insurance</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/life-and-success-after-surgery">Life and Success After Surgery</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/medical-weight-loss">Medical Weight Loss</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/meet-our-surgeons">Meet Our Surgeons</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/newsletter">Newsletter</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/prepare-for-surgery">Prepare for Surgery</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/requirements-bariatric-surgery">Requirements for Bariatric Surgery</a> </li> <li class="accordion-item"> <a href="/videos/?hmc_videos%5BrefinementList%5D%5Bservices%5D%5B0%5D=Comprehensive%20Weight%20Loss%20Center">Weight Loss Videos</a> </li> </ul> </li> </ul> </div> </div> <!-- <div id="sticky-container" class="sticky-container" data-sticky-container>
          <div class="show-for-small-only secondary-nav--mobile"
            data-sticky
            data-top-anchor="sticky-container"
            data-sticky-on="small"
            data-margin-top="0"
            data-margin-bottom="0">
            




  <ul class="menu vertical accordion-menu" data-accordion-menu data-submenu-toggle="true">
    
      
      
      
      <li class="accordion-item">
        <a href="/services/comprehensive-weight-loss-center">Comprehensive Weight Loss Center</a>
        




  <ul class="menu vertical " >
    
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/attend-a-seminar" >Attend a Seminar</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/contact-us" >Contact Us</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/getting-started" >Getting Started</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/insurance" >Insurance</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/life-and-success-after-surgery" >Life and Success After Surgery</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/medical-weight-loss" >Medical Weight Loss</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/meet-our-surgeons" >Meet Our Surgeons</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/newsletter" >Newsletter</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/prepare-for-surgery" >Prepare for Surgery</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/services/comprehensive-weight-loss-center/requirements-bariatric-surgery" >Requirements for Bariatric Surgery</a>
          
        </li>
      
        
        
        
        <li class="accordion-item  ">
          <a href="/videos/?hmc_videos%5BrefinementList%5D%5Bservices%5D%5B0%5D=Comprehensive%20Weight%20Loss%20Center" >Weight Loss Videos</a>
          
        </li>
      
    
  </ul>


      </li>
    
  </ul>


          </div>
        </div> --> <div class="page-content"> <div class="row align-center"> <div class="small-12 medium-4 columns"> <div class="show-for-medium secondary-nav--desktop"> <ul class="menu vertical accordion-menu" data-accordion-menu data-submenu-toggle="true"> <li class="accordion-item is-active active"> <a href="/services/comprehensive-weight-loss-center">Comprehensive Weight Loss Center</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/attend-a-seminar">Attend a Seminar</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/contact-us">Contact Us</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/getting-started">Getting Started</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/insurance">Insurance</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/life-and-success-after-surgery">Life and Success After Surgery</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/medical-weight-loss">Medical Weight Loss</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/meet-our-surgeons">Meet Our Surgeons</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/newsletter">Newsletter</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/prepare-for-surgery">Prepare for Surgery</a> </li> <li class="accordion-item"> <a href="/services/comprehensive-weight-loss-center/requirements-bariatric-surgery">Requirements for Bariatric Surgery</a> </li> <li class="accordion-item"> <a href="/videos/?hmc_videos%5BrefinementList%5D%5Bservices%5D%5B0%5D=Comprehensive%20Weight%20Loss%20Center">Weight Loss Videos</a> </li> </ul> </div> </div> <div class="small-12 medium-8 columns"> <div class="row"> <div class="small-12 columns"> <h1>Comprehensive Weight Loss Center</h1> <p>Hurley Comprehensive Weight Loss Center in Flint, Michigan is a nationally accredited Metabolic and Bariatric Surgery Comprehensive Center and BCBS Blue Distinction Center. Our highly skilled board certified surgeons not only specialize in bariatric surgery, but are also credentialed in critical care at a level 1 Trauma Center. We have performed over 5,000 procedures such as the RNY Gastric Bypass, Sleeve Gastrectomy and Adjustable Gastric Band. Our experienced, comprehensive bariatric team of health professionals offer expertise and compassionate care, helping each individual achieve “New Hope, New Health, New Life”!</p> <p><strong>Hurley Comprehensive Weight Loss Center</strong><br> 6140 Rashelle Drive<br> Flint, MI 48507<br> <a href="tel:+1-810-262-2330">(810) 262-2330</a><br> Fax: (810) 235-2721</p> <h2 id="weight-loss-and-bariatric-surgery">Weight Loss and Bariatric Surgery</h2> <p>At Hurley Comprehensive Weight Loss Center we know that weight loss is a very personal journey: what works for another person may not be the right path for you. That’s why, in addition to our full range of weight loss surgical services, we offer <a href="/services/comprehensive-weight-loss-center/medical-weight-loss">customized non-surgical weight loss alternatives</a> that are medically sound and supervised to help you achieve your weight loss goals for a healthier life.</p> <p>The first step toward reaching a healthy weight is recognizing the need for change. Our bariatric team understands that committing to lifestyle changes can be daunting. We’ll help you make informed decisions about our surgical and non-surgical weight loss options based on your history and weight loss goals.</p> <h2 id="miracle-workersor-the-next-best-thing">Miracle Workers–or the Next Best Thing</h2> <p>While many of our surgeons have been called just that, they’ll be the first to caution patients that bariatric surgery is not a “miracle cure”. It is merely the beginning of a long but satisfying journey to a healthier you. We won’t downplay the work that lies ahead. After all, few life-changing experiences come easy. One thing we can say is that Hurley Comprehensive Weight Loss Center will accompany you every step of the way to maximize your chances for a successful outcome.</p> <h2 id="before--after">Before &amp; After</h2> <p>Since each case is as unique as the patients who opt for treatment, it should be no surprise that Hurley takes a holistic approach to bariatric care. We want to be your partner in the entire process.</p> <p>Before your surgery, our bariatric professionals provide you with the information you need to set your weight-loss surgery goals. After we’ve covered all the bases to make sure we have the right option for your situation, our surgeons take it from there. You’ll be well on your way to reaching those goals with the most cutting-edge approach to surgical weight loss.</p> <p>After surgery, our staff is still there to monitor progress and provide each patient with just the right amount of emotional and social support needed for a smooth transition. Whether it be nutrition and exercise counseling or behavior modification, we will make sure you have the best chance for a sustainable weight-loss outcome.</p> <p>Intrigued by the prospect of a healthier you? <a href="/services/comprehensive-weight-loss-center/contact-us/">Contact us</a> to register for a <a href="/services/comprehensive-weight-loss-center/attend-a-seminar/">live seminar or attend one online</a>, then let the team of medical professionals at Hurley Comprehensive Weight Loss Center help you regain control of your life.</p> </div> </div> </div> </div> </div> </div> <footer role="contentinfo"> <div class="row"> <div class="small-12 columns footer-inner"> <div class="footer-columns footer-columns-grid"> <div> <div class="footer-heading"><a href="/" class="logo"><i class="hmc-logo" role="img" aria-label="Hurley Medical Center - Home"></i></a></div> <ul class="contact-info"> <li> <address> Main Campus &amp; Level 1 Trauma Center<br> One Hurley Plaza<br> Flint, MI 48503<br> <a href="tel:810-262-9000"><span>(810) 262-9000 <i class="fa fa-phone" aria-hidden="true"></i></span></a> </address> </li> <li><a href="https://www.google.com/maps/place/Hurley+Medical+Center+Emergency/@43.0218112,-83.7063078,17z/data=!3m1!4b1!4m5!3m4!1s0x882382423f1e5483:0x4d7951a44e5f426e!8m2!3d43.0218112!4d-83.7041138" alt="Hurley Medical Center on Google Maps" title="Hurley Medical Center on Google Maps">View on Google Maps</a></li> <li> <a href="/search" class="search-menu-item show-for-medium">Search <i class="fa fa-search" aria-hidden="true"></i></a> <a href="/search" class="mobile-search-open show-for-small-only">Search <i class="fa fa-search" aria-hidden="true"></i></a> </li> </ul> </div> <div> <div class="footer-heading">Information For</div> <ul class="menu vertical"> <li><a href="https://www.hurleyfoundation.org/give">Donors</a></li> <li><a href="/staff-portal/">Employees</a></li> <li><a href="/careers/">Job Seekers</a></li> <li><a href="/physician-services/">Physicians</a></li> <li><a href="/suppliers/">Suppliers</a></li> <li><a href="https://www.hurleyfoundation.org/volunteer/">Volunteers</a></li> </ul> </div> <div> <div class="footer-heading"><a href="/about-us/">About Us</a></div> <ul class="menu vertical"> <li><a href="/about-us/ada-accessibility/">ADA Accessibility</a></li> <li><a href="/files/general/community-health-needs-assessment-2019.pdf">Community Health Needs Assessment</a></li> <li><a href="/foia/">FOIA Request</a></li> <li><a href="/about-us/mission-and-history/">Mission and History</a></li> <li><a href="/about-us/office-of-diversity/">Office of Diversity</a></li> <li class=""><a href="/staff-portal/">Staff Portal</a></li> </ul> </div> <div> <div class="footer-heading"><a href="/patients-and-visitors/">Patients</a></div> <ul class="menu vertical"> <li><a href="/hipaa/">HIPAA</a></li> <li><a href="https://mychart.hurleymc.com">Hurley MyChart</a></li> <li><a href="/patients-and-visitors/insurance-and-billing/">Price Transparency</a></li> <li><a href="https://open.epic.com/Tutorial/PatientAuthentication">Linking Apps to MyChart</a></li> <li><a href="/nondiscrimination-notice/">Nondiscrimination Notice</a></li> <li><a href="/patients-and-visitors/patient-privacy-policy/">Patient Privacy Policy</a></li> <li><a href="/patients-and-visitors/patient-rights/">Patient Rights</a></li> <li><a href="/patients-and-visitors/quality-and-patient-safety/">Quality and Patient Safety</a></li> <li><a href="/sms-policies/">Texting/SMS Policies</a></li> </ul> </div> <div> <div class="footer-heading"><a href="https://education.hurleymc.com">Medical Education</a></div> <ul class="menu vertical"> <li><a href="https://education.hurleymc.com/cme/">CME</a></li> <li><a href="https://education.hurleymc.com/gme/">GME</a></li> <li><a href="https://education.hurleymc.com/library/">Library</a></li> <li><a href="https://education.hurleymc.com/other-learners/">Other Learners</a></li> <li><a href="https://education.hurleymc.com/research/">Research</a></li> <li><a href="https://education.hurleymc.com/gme/residencies-and-fellowships/">Residencies & Fellowships</a></li> </ul> </div> </div> <div class="footer-columns"> <div> <ul class="social-icons"> <li><a href="https://www.facebook.com/HurleyMedicalCenter" class="facebook" data-app-link="fb://profile/165368125427"><i class="fa-brands fa-facebook"></i><span class="show-for-sr">Facebook</span></a></li> <li><a href="https://www.youtube.com/user/HurleyMedicalCenter1" class="youtube" data-app-link="vnd.youtube://user/HurleyMedicalCenter1"><i class="fa-brands fa-youtube"></i><span class="show-for-sr">YouTube</span></a></li> <li><a href="https://www.instagram.com/hurleymedicalcenter/" class="instagram" data-app-link="instagram://user?username=hurleymedicalcenter"><i class="fa-brands fa-instagram"></i><span class="show-for-sr">Instagram</span></a></li> <li><a href="https://twitter.com/HurleyMedical" class="twitter" data-app-link="twitter://user?screen_name=HurleyMedical"><i class="fa-brands fa-x-twitter"></i><span class="show-for-sr">Twitter</span></a></li> <li><a href="https://www.linkedin.com/company/hurley-medical-center" class="linkedin" data-app-link="linkedin://profile?id=hurley-medical-center"><i class="fa-brands fa-linkedin"></i><span class="show-for-sr">LinkedIn</span></a></li> </ul> </div> </div> <div class="footer-columns"> <small>&copy; 2024 Hurley Medical Center</small> </div> </div> </div> </footer> </div> <!-- 
<div class="mobile-search hide" id="mobile-search">
  <form id="autocomplete-search-form" action="/search">
    <div>
      <div id="autocomplete-container">
      <input type="search" id="mobile-search-autocomplete" name="query" placeholder="Search">
      <button type="submit" class="button circle">
        <i class="fa fa-search" aria-hidden="true"></i>
      </button>
      <button type="button" class="button button-link mobile-search-close">
        <i class="fa fa-times" aria-hidden="true"></i>
      </button>
    </div>
  </form>
  <div id="mobile-search-hits" class="mobile-search-hits"></div>
</div>
 --> <script src="https://cdn.jsdelivr.net/npm/algoliasearch@4.5.1/dist/algoliasearch-lite.umd.js" integrity="sha256-EXPXz4W6pQgfYY3yTpnDa3OH8/EPn16ciVsPQ/ypsjk=" crossorigin="anonymous"></script> <script src="https://cdn.jsdelivr.net/npm/instantsearch.js@4.8.3/dist/instantsearch.production.min.js" integrity="sha256-LAGhRRdtVoD6RLo2qDQsU2mp+XVSciKRC8XPOBWmofM=" crossorigin="anonymous"></script> <script src="https://cdn.jsdelivr.net/npm/@algolia/autocomplete-js"></script> <script src="/app/vendor.js"></script> <script src="/app/app.js"></script> </body> </html> 